Page MenuHomePhabricator

Archive the WikibaseQualityExternalValidation extension
Closed, ResolvedPublic

Description

This extension is not being used and the decision has been made by the Wikidata teams to archive it.

To-do list

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 17 2018, 10:43 AM
Dinoguy1000 updated the task description. (Show Details)Sep 17 2018, 11:16 AM
Dinoguy1000 updated the task description. (Show Details)
Dinoguy1000 updated the task description. (Show Details)Sep 17 2018, 11:18 AM
Addshore triaged this task as Low priority.
Addshore moved this task from incoming to monitoring on the Wikidata board.Sep 19 2018, 7:18 AM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptFeb 23 2019, 6:16 AM
Zoranzoki21 updated the task description. (Show Details)Feb 23 2019, 6:18 AM

Change 492442 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[translatewiki@master] Removed WikibaseQualityExternalValidation from mediawiki-extensions.txt

https://gerrit.wikimedia.org/r/492442

Change 492442 merged by jenkins-bot:
[translatewiki@master] Removed WikibaseQualityExternalValidation from mediawiki-extensions.txt

https://gerrit.wikimedia.org/r/492442

Zoranzoki21 updated the task description. (Show Details)Feb 23 2019, 7:36 AM

Change 492456 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions@master] Archive WikibaseQualityExternalValidation extension

https://gerrit.wikimedia.org/r/492456

Change 492457 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[integration/config@master] Archive WikibaseQualityExternalValidation extension

https://gerrit.wikimedia.org/r/492457

Change 492458 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions/WikibaseQualityExternalValidation@master] Archived WikibaseQualityExternalValidation extension

https://gerrit.wikimedia.org/r/492458

Change 492456 merged by Umherirrender:
[mediawiki/extensions@master] Archive WikibaseQualityExternalValidation extension

https://gerrit.wikimedia.org/r/492456

Change 492458 merged by Hashar:
[mediawiki/extensions/WikibaseQualityExternalValidation@master] Archived WikibaseQualityExternalValidation extension

https://gerrit.wikimedia.org/r/492458

Change 492457 merged by jenkins-bot:
[integration/config@master] Archive WikibaseQualityExternalValidation extension

https://gerrit.wikimedia.org/r/492457

hashar updated the task description. (Show Details)Feb 27 2019, 9:27 AM
Zoranzoki21 updated the task description. (Show Details)Mar 2 2019, 2:15 AM
hashar added a comment.Mar 2 2019, 8:38 PM

ssh doc1001.eqiad.wmnet sudo -u doc-uploader rm -fR /srv/docroot/org/wikimedia/doc/cover-extensions/WikibaseQualityExternalValidation

DONE! :)

hashar updated the task description. (Show Details)Mar 2 2019, 8:38 PM
hashar updated the task description. (Show Details)
hashar added a comment.Mar 2 2019, 8:41 PM

And I have done those steps:

So I think the archival process is complete.

Zoranzoki21 closed this task as Resolved.Mar 2 2019, 8:42 PM

Thanks for team work!